version: 1.26.6
changelog: |
  # 更新日志
   - nupdate 的依赖
   - 为 proxy provider viewer 添加对 age 解密的支持
   - 为 profiles 和 gist sync 添加对 age 加密的支持
   - 使用 sparkle 原生包
   - 修复 proxy item subtitlen 中 descender 被裁剪的问题
